New Search

RHSA-2009:1075 -- httpd security update (Moderate)

oval:org.mitre.oval:def:28800

Updated httpd packages that fix two security issues are now available for Red Hat Enterprise Linux 5. This update has been rated as having moderate security impact by the Red Hat Security Response Team. The Apache HTTP Server is a popular and freely-available Web server. A flaw was found in the handling of compression structures between mod_ssl and OpenSSL. If too many connections were opened in a short period of time all system memory and swap space would be consumed by httpd negatively impacting other processes or causing a system crash. (CVE-2008-1678)

Family:
unix
Status:
ACCEPTED
Platform(s):
  • CentOS Linux 5
  • Red Hat Enterprise Linux 5
Class:
patch
Reference(s):
  • RHSA-2009:1075
  • CESA-2009:1075-CentOS 5
  • CVE-2008-1678
  • CVE-2009-1195
Product(s):
  • httpd